
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26114.2
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{4EED1B45-42EF-401A-BC96-43378ECC8AE3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{E18EA4C5-19A7-4BD6-A030-FA3F2A69F26D}"
	ProjectSection(SolutionItems) = preProject
		Dockerfile.development = Dockerfile.development
		Dockerfile.production = Dockerfile.production
		Notes.txt = Notes.txt
		ToDoList.txt = ToDoList.txt
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{0FC33651-F397-4B4C-9348-36524778857F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoWebAPI", "src\MemoWebAPI\MemoWebAPI.csproj", "{217F26E7-245B-4C40-B10C-7162EA41CB9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoCoreLib", "src\MemoCoreLib\MemoCoreLib.csproj", "{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoStatsLib", "src\MemoStatsLib\MemoStatsLib.csproj", "{A8770515-848C-4E36-B3D9-0C3B6A02C46A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoWebAdmin", "src\MemoWebAdmin\MemoWebAdmin.csproj", "{D167C5BE-7A8F-4425-B357-CE3C9206FD18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoDataLib", "src\MemoDataLib\MemoDataLib.csproj", "{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoStatsLibTests", "test\MemoStatsLibTests\MemoStatsLibTests.csproj", "{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoWebAPITests", "test\MemoWebAPITests\MemoWebAPITests.csproj", "{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoWebAdminTests", "test\MemoWebAdminTests\MemoWebAdminTests.csproj", "{D6D8BE79-2D29-4633-A517-FC801ECD808C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoDataLibTests", "test\MemoDataLibTests\MemoDataLibTests.csproj", "{05F91C30-07DC-41FA-B062-592AF2BF55D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoCoreLibTests", "test\MemoCoreLibTests\MemoCoreLibTests.csproj", "{F8C8D328-7E1C-4112-BFC2-BBCB44709111}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Debug|x64.ActiveCfg = Debug|x64
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Debug|x64.Build.0 = Debug|x64
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Debug|x86.ActiveCfg = Debug|x86
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Debug|x86.Build.0 = Debug|x86
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Release|x64.ActiveCfg = Release|x64
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Release|x64.Build.0 = Release|x64
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Release|x86.ActiveCfg = Release|x86
		{217F26E7-245B-4C40-B10C-7162EA41CB9D}.Release|x86.Build.0 = Release|x86
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Debug|x64.ActiveCfg = Debug|x64
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Debug|x64.Build.0 = Debug|x64
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Debug|x86.ActiveCfg = Debug|x86
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Debug|x86.Build.0 = Debug|x86
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Release|x64.ActiveCfg = Release|x64
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Release|x64.Build.0 = Release|x64
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Release|x86.ActiveCfg = Release|x86
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4}.Release|x86.Build.0 = Release|x86
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Debug|x64.ActiveCfg = Debug|x64
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Debug|x64.Build.0 = Debug|x64
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Debug|x86.ActiveCfg = Debug|x86
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Debug|x86.Build.0 = Debug|x86
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Release|x64.ActiveCfg = Release|x64
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Release|x64.Build.0 = Release|x64
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Release|x86.ActiveCfg = Release|x86
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A}.Release|x86.Build.0 = Release|x86
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Debug|x64.ActiveCfg = Debug|x64
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Debug|x64.Build.0 = Debug|x64
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Debug|x86.ActiveCfg = Debug|x86
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Debug|x86.Build.0 = Debug|x86
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Release|Any CPU.Build.0 = Release|Any CPU
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Release|x64.ActiveCfg = Release|x64
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Release|x64.Build.0 = Release|x64
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Release|x86.ActiveCfg = Release|x86
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18}.Release|x86.Build.0 = Release|x86
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Debug|x64.ActiveCfg = Debug|x64
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Debug|x64.Build.0 = Debug|x64
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Debug|x86.ActiveCfg = Debug|x86
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Debug|x86.Build.0 = Debug|x86
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Release|x64.ActiveCfg = Release|x64
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Release|x64.Build.0 = Release|x64
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Release|x86.ActiveCfg = Release|x86
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0}.Release|x86.Build.0 = Release|x86
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Debug|x64.ActiveCfg = Debug|x64
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Debug|x64.Build.0 = Debug|x64
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Debug|x86.ActiveCfg = Debug|x86
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Debug|x86.Build.0 = Debug|x86
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Release|Any CPU.Build.0 = Release|Any CPU
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Release|x64.ActiveCfg = Release|x64
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Release|x64.Build.0 = Release|x64
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Release|x86.ActiveCfg = Release|x86
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB}.Release|x86.Build.0 = Release|x86
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Debug|x64.ActiveCfg = Debug|x64
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Debug|x64.Build.0 = Debug|x64
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Debug|x86.ActiveCfg = Debug|x86
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Debug|x86.Build.0 = Debug|x86
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Release|x64.ActiveCfg = Release|x64
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Release|x64.Build.0 = Release|x64
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Release|x86.ActiveCfg = Release|x86
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB}.Release|x86.Build.0 = Release|x86
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Debug|x64.ActiveCfg = Debug|x64
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Debug|x64.Build.0 = Debug|x64
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Debug|x86.ActiveCfg = Debug|x86
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Debug|x86.Build.0 = Debug|x86
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Release|x64.ActiveCfg = Release|x64
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Release|x64.Build.0 = Release|x64
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Release|x86.ActiveCfg = Release|x86
		{D6D8BE79-2D29-4633-A517-FC801ECD808C}.Release|x86.Build.0 = Release|x86
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Debug|x64.ActiveCfg = Debug|x64
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Debug|x64.Build.0 = Debug|x64
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Debug|x86.ActiveCfg = Debug|x86
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Debug|x86.Build.0 = Debug|x86
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Release|x64.ActiveCfg = Release|x64
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Release|x64.Build.0 = Release|x64
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Release|x86.ActiveCfg = Release|x86
		{05F91C30-07DC-41FA-B062-592AF2BF55D2}.Release|x86.Build.0 = Release|x86
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Debug|x64.ActiveCfg = Debug|x64
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Debug|x64.Build.0 = Debug|x64
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Debug|x86.ActiveCfg = Debug|x86
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Debug|x86.Build.0 = Debug|x86
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Release|x64.ActiveCfg = Release|x64
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Release|x64.Build.0 = Release|x64
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Release|x86.ActiveCfg = Release|x86
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{217F26E7-245B-4C40-B10C-7162EA41CB9D} = {4EED1B45-42EF-401A-BC96-43378ECC8AE3}
		{9F90F2A3-75D2-43A6-A1B1-EDB264100CC4} = {4EED1B45-42EF-401A-BC96-43378ECC8AE3}
		{A8770515-848C-4E36-B3D9-0C3B6A02C46A} = {4EED1B45-42EF-401A-BC96-43378ECC8AE3}
		{D167C5BE-7A8F-4425-B357-CE3C9206FD18} = {4EED1B45-42EF-401A-BC96-43378ECC8AE3}
		{7EBC70DB-0C59-4C2F-AFCD-466C323A3EF0} = {4EED1B45-42EF-401A-BC96-43378ECC8AE3}
		{76950D91-7BB5-4CD1-8AA1-E0F17E193EFB} = {0FC33651-F397-4B4C-9348-36524778857F}
		{01E9FC21-2DE7-40F1-AA21-DAEB80D4C3CB} = {0FC33651-F397-4B4C-9348-36524778857F}
		{D6D8BE79-2D29-4633-A517-FC801ECD808C} = {0FC33651-F397-4B4C-9348-36524778857F}
		{05F91C30-07DC-41FA-B062-592AF2BF55D2} = {0FC33651-F397-4B4C-9348-36524778857F}
		{F8C8D328-7E1C-4112-BFC2-BBCB44709111} = {0FC33651-F397-4B4C-9348-36524778857F}
	EndGlobalSection
EndGlobal
